@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 959px) {
	#site_title { padding-right: 1em; float: left; }
	#main_nav { float: none; margin: 0; overflow: auto; padding-top: .3em; }
	#main_nav > li { width: 10em; margin: 0; }
	#main_nav a { float: left; padding: .5em 0; }

	#quick_info_bar_1 { height: auto; background: url(/system/assets/290/background_quick_info_bar_1_alt.jpg) no-repeat center center; background-size: auto 100%; }
	#quick_info_bar_1 .central_column { padding: 0; }
	#quick_info_bar_1 .stock_quote, #quick_info_bar_1 .extra_link { width: 100%; float: left; padding: 1em 1em 0; box-sizing: border-box; -moz-box-sizing: border-box; border-bottom: 1px solid rgba(255,255,255,.3); box-shadow: -10px -10px 40px #000000 inset; }
	
	#quick_info_bar_1 .stock_name, #quick_info_bar_1 .delay { width: auto; }
	#quick_info_bar_1 .delay { float: left; margin-left: 2em; }
	#quick_info_bar_1 .stock_quote .change, #quick_info_bar_1 .stock_quote .misc { float: none; margin: 2.5em 0 0; }
	#quick_info_bar_1 .stock_quote_component { float: left; width: 16%; box-sizing: border-box; -moz-box-sizing: border-box; }
	#quick_info_bar_1 .stock_quote_component.last_done { width: 25%; }
	#quick_info_bar_1 .stock_quote_component.volume { width: 21%; }
	#quick_info_bar_1 .stock_quote_component.day_range { width: 22%; }
	#quick_info_bar_1 .last_done { margin-left: 0; }
	
	#quick_info_bar_1 .extra_link { padding: 0; }
	#quick_info_bar_1 .cct_intouch, #quick_info_bar_1 .car_parkers { padding: 0 0 0 4.4em; background-position: 1em center; height: 5em; box-shadow: -10px 0 40px #000 inset; box-sizing: border-box; -moz-box-sizing: border-box; border-right: 1px solid rgba(255, 255, 2555, .3); text-align: left; display: table; }
	#quick_info_bar_1 .cct_intouch span, #quick_info_bar_1 .car_parkers span { display: table-cell; vertical-align: middle; padding: 0; }
	#quick_info_bar_1 .cct_intouch .new { left: 47px; top: 12px; }
	#quick_info_bar_1 .cct_intouch { width: 28%; }
	#quick_info_bar_1 .car_parkers { width: 22%; }
	#quick_info_bar_1 .search_office { padding: 2em 2% 0; width: 50%; box-sizing: border-box; -moz-box-sizing: border-box; }
	#quick_info_bar_1 .search_office > span, #quick_info_bar_1 .search_text_box { float: left; }
	#quick_info_bar_1 .search_office > span { margin-right: 1em; }

	#quick_info_bar_2 img { border-width: 2%; padding: .5%; width: 95%; }
	#quick_info_bar_2 .figure { width: 32%; margin-right: 2%; }
	#quick_info_bar_2 .three { margin: 0; float: right; }
	#quick_info_bar_2 .four { float: none; clear: both; margin: 0; padding-top: 1em; width: auto; }

	.directorRow { float: none; width: auto; height: auto !important; }
  .directorList .block { float: none !important; width: auto; height: auto; margin: 1em 0 !important; clear: both; box-shadow: none; }
	.directorList .directorPhoto { width: 106px; height: 91px; float: left; }
	.directorList .meta { margin-left: 106px; height: 91px; background-size: cover; }
	.directorDetail { position: static; width: auto; }
	.directorList .open .pointer { display: none; }
	
	.management_team .right { float: none; width: auto; margin-left: 220px; }

	#banner > div { background-size: auto 100%; background-position: -110px top; }
		#banner > .your_capitaletter { background-position: center top; }
	#banner.home > div { background-position: center top; }
	#banner.our_properties { display: none; }
	
	.property-art-listing img { width: 35%; }
	.property-art-listing .right_block { float: none; margin-left: 40%; width: auto; }
	
  .central_column { width: auto; padding: 0 1em; }
	.pop_up_content_container { max-width: 660px; }
	
	body { -webkit-text-size-adjust: none; }
}

@media screen and (max-width: 800px) {
	#quick_info_bar_1 .stock_quote .change, #quick_info_bar_1 .stock_quote .misc { margin-top: 2em; }
	#quick_info_bar_1 .stock_quote_component .title { display: block; }

	#quick_info_bar_1 .search_office { padding: .7em 2em; width: 36%; }	
	#quick_info_bar_1 .search_office > span { margin-right: 0; }
	#quick_info_bar_1 .search_text_box { clear: left; }
	#quick_info_bar_1 .cct_intouch { width: 36%; }
	#quick_info_bar_1 .car_parkers { width: 28%; }
	
	#quick_info_bar_2 .news { font-size: inherit; }
	
	#banner.home { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
	#banner.home > div { background-size: 100% auto; }
	#home_banner_container .placeholder { display: block; }
	
	.local_nav_2.long_nav { padding-left: 2em; line-height: inherit; list-style: inherit; }
	.local_nav_2.long_nav li { float: none; border: none; margin: 0; padding: 0; } 

	.property_gallery { float: none; margin-top: -2em; }
	.property_gallery .inner { margin: 0 auto; }
	
	.pop_up_content_container { max-width: 500px; }
	
	.management_team .left { float: none; width: auto; background-size: 100% auto !important; }
	.management_team .left h5 { margin-bottom: 0; background-size: 100% auto; }
	.management_team .right { margin-left: 0; }
	.management_team .alt .note { display: inline; }
}

@media screen and (min-width: 661px) {
	#main_nav ul { display: none !important; }
	
}

@media screen and (max-width: 660px) {
	#office_space_button { right: 0; }
	
	#site_title { padding-right: 0; }

	#main_nav_toggler { display: block; padding: .3em 2em .3em 1.3em; background: #000 url(/system/assets/253/arrow_down_4.png) no-repeat 4.6em center; background-size: 8px 7px; color: #fff; float: right; margin-top: 1em; cursor: pointer; }
	#main_nav_toggler.open { background-image: url(/system/assets/254/arrow_up_4.png); }
	#main_nav { display: none; clear: both; margin: 0 -1em; padding: 0; border-bottom: 1px solid #fff;
		background: rgb(0,128,71); 
		background: -moz-linear-gradient(top,  rgba(0,128,71,1) 0%, rgba(3,51,117,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,128,71,1)), color-stop(100%,rgba(3,51,117,1)));
		background: -webkit-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%);
		background: -o-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%);
		background: -ms-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008047', endColorstr='#033375',GradientType=0 );
	}
	#main_nav a { display: block; float: none; padding: .5em 0 .4em 1em; color: #fff; border-top: 1px solid; border-color: #6889a9; border-color: rgba(255, 255, 255, 0.4); box-shadow: 0 -3px 10px rgba(0,0,0,0.3) inset; position: relative; }
	#main_nav li li a { padding-left: 2em; }
	#main_nav li li li a { padding-left: 3em; }
	#main_nav > li > a { font-weight: bold; font-size: 1em; }
	#main_nav > li > a:hover { color: #fff; }
	#main_nav li { width: auto; float: none; padding: 0; }
	#main_nav li li { background: rgba(0,0,0,.4); }
	#main_nav li li li { background: rgba(255,255,255,.1); }
	#main_nav ul { list-style: none; margin: 0; padding: 0; }
	#main_nav .selected > a { text-shadow: 0 0 2px #fff; color: #fff; }
	#main_nav .has_drop_down > a:after { content: ' '; background: url(/system/assets/253/arrow_down_4.png); background-size: 7px 6px; width: 7px; height: 6px; position: absolute; top: 50%; right: 1em; margin-top: -4px; }
	#main_nav .has_drop_down.toggled > a:after { background-image: url(/system/assets/253/arrow_down_4.png); }
	#main_nav a:hover { text-decoration: none; }
	
	#banner.home { display: none; }
	
	#side_bar, #ir_sidebar { display: none; }
	#content, #ir_content { width: auto; float: none; }
	#print_this_page { display: none; }
	
	#contact-us #side_bar { display: block; width: auto; float: none; margin-top: 2em; }
	#contact-us #side_bar h3 { display: none; }
	#contact-us #side_bar .cct_management_map { background: none; margin: 0; padding: 0; }
	#contact_form .form_text { display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; }
	#contact_form .label { width: auto; }
	
	.property_gallery .nav .anchor:hover + .img { display: none; }
	
	table { text-align: left; }
}

@media screen and (max-width: 600px) {
	#quick_info_bar_1 .cct_intouch { width: 55%; }
	#quick_info_bar_1 .car_parkers { width: 45%; }
	#quick_info_bar_1 .car_parkers { border: none; }
	#quick_info_bar_1 .search_office { clear: both; width: 100%; border-top: 1px solid rgba(255,255,255,.3); }
	#quick_info_bar_1 .search_office > span { margin-right: 1em; }
	#quick_info_bar_1 .search_text_box { clear: none; }
	
	#foot_links { float: left; margin-right: 7em; }
  #footer .logo { margin-top: .6em; }
	
	.margin_full_width { margin-left: -1em; margin-right: -1em; }
	
	.date_news_list > li > .date { float: none; }
	.date_news_list > li > .news { margin-left: 0; }
}

@media screen and (max-width: 480px) {
	#quick_info_bar_1 .stock_quote { padding-bottom: .7em; }
	#quick_info_bar_1 .delay { display: block; float: none; margin: 0; clear: both; }
	#quick_info_bar_1 #stock_quote_home .stock_quote_component:not(.last_done) { float: none; width: auto; }
	#quick_info_bar_1 .stock_quote_component.last_done { width: 36%; }
	#quick_info_bar_1 .stock_quote .change, #quick_info_bar_1 .stock_quote .misc { margin: 0 0 0 37%; }
	#quick_info_bar_1 .stock_quote_component .title { display: inline; }
	#quick_info_bar_1 .change .stock_quote_component { display: inline; }
	#quick_info_bar_1 .change_percentage .title { display: none; }
	#quick_info_bar_1 .change_percentage .value { margin-left: 3%; padding-left: 3%; border-left: 1px solid #fff; }
	
	#quick_info_bar_1 .cct_intouch, #quick_info_bar_1 .car_parkers { padding-left: 14%; background-position: 4% center; }
	#quick_info_bar_1 .cct_intouch .new { left: 44px; }
	
  #quick_info_bar_2 .figure { float: none; width: auto; margin: 0; clear: both; }
  #quick_info_bar_2 img { display: none; }

	#banner { height: auto; }
	#banner .responsive_banner { display: block; }

	#body { padding-top: 1.5em; }
	#content, #ir_content { text-align: left; }
  #copyright span { display: block; }
  #footer { padding: 1em 0; }
  #footer .central_column > * { line-height: 1.5em; }
	
	.definition_list_1 dd { font-size: 1em; }
}

@media screen and (max-width: 400px) {
	#resignation_table_2013 td:first-child { width: 160px; }
	
	#main_nav_toggler { margin-top: .7em; }
	
	#corporate_directory h4 { margin-top: inherit; }
	#corporate_directory h3 + h4 { margin-top: -1.5em }
	
	#breadcrumb { font-size: 0.625em; }
	
	#quick_info_bar_1 .cct_intouch span, #quick_info_bar_1 .car_parkers span { text-align: center; }
	#quick_info_bar_1 .cct_intouch .new { left: 40px; }
	#quick_info_bar_1, #footer, .directorList .meta, .management_team .left, table { font-size: 0.8125em; }

	.half_left, .half_right, .booking_enquiries .half_left, .booking_enquiries .half_right { float: none; width: auto; }

	.property-art-listing img { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; margin-bottom: 1em; }
	.property-art-listing .right_block { margin: 0; }

	.property_gallery .inner { width: auto; }
	
	.directorList h5 { line-height: 1.1em; margin-bottom: .5em; }

	.switch_to_landscape { display: block; width: 128px; height: 77.5px; background: url(/system/assets/297/switch_to_landscape.png); background-size: 128px auto; margin: 1em 0; }

	body { font-size: 1em; }
	h1 { font-size: 1.75em; }
}

@media screen and (max-width: 353px) {
	#body { padding-top: .5em; }
}
